Loading...
Searching...
No Matches
BALL::PDB::RecordTURN Struct Reference

`#include <BALL/FORMAT/PDBdefs.h>`

## Public Member Functions

| RecordTURN ()
void | clear ()

## Public Attributes

RecordType | record_type
RecordName | record_name
Integer | sequence_number
LString3 | turn_ID
Residue | initial_residue
Residue | terminal_residue
PDBString | comment

## Detailed Description

Definition at line 1171 of file PDBdefs.h.

## Constructor & Destructor Documentation

## RecordTURN()

BALL::PDB::RecordTURN::RecordTURN | ( |  | ) |

inline

Definition at line 1181 of file PDBdefs.h.

## Member Function Documentation

## clear()

void BALL::PDB::RecordTURN::clear | ( |  | ) |

inline

Definition at line 1182 of file PDBdefs.h.

## Member Data Documentation

## comment

PDBString BALL::PDB::RecordTURN::comment

Definition at line 1179 of file PDBdefs.h.

## initial_residue

Residue BALL::PDB::RecordTURN::initial_residue

Definition at line 1177 of file PDBdefs.h.

## record_name

RecordName BALL::PDB::RecordTURN::record_name

Definition at line 1174 of file PDBdefs.h.

## record_type

RecordType BALL::PDB::RecordTURN::record_type

Definition at line 1173 of file PDBdefs.h.

## sequence_number

Integer BALL::PDB::RecordTURN::sequence_number

Definition at line 1175 of file PDBdefs.h.

## terminal_residue

Residue BALL::PDB::RecordTURN::terminal_residue

Definition at line 1178 of file PDBdefs.h.

## turn_ID

LString3 BALL::PDB::RecordTURN::turn_ID

Definition at line 1176 of file PDBdefs.h.